This topic contains 1 reply, has 2 voices, and was last updated by Leetheme Leetheme 8 months, 1 week ago.

update

  • Hi, I keep receiving this message in my dashboard- please update core jolie-

    jolie-theme/woocommerce/single-product/product-image.php version 2.0.14 has expired. The core Version is 2.6.3,
    jolie-theme/woocommerce/single-product/product-thumbnails.php version 2.3.0 has expired. The core Version is 2.6.3,

    How can i resolve this issue please.

    • This topic was modified 8 months, 1 week ago by  pan.
    Leetheme

    Hi,

    We customized a lot Woocommerce files. The above notice is only for the version notice and not important. So you don’t need care about this.

    Kind regards,
    Derry

You must be logged in to reply to this topic.